using Microsoft.AspNetCore.Mvc;

namespace ladaexpress.vn.Controllers
{
    public class PrivacyController : Controller
    {
        public IActionResult ConditionOfUse()
        {
            return View();
        }

        public IActionResult SecurityPrivacy()
        {
            return View();
        }

    }
}
